Using credhub 2.0.2 with bosh 268.3.0 cause variable generation errors during deployments

kansberry@...
 

We have download the latest repo from https://github.com/cloudfoundry/bosh-deployment, which uses bosh 268.3.0 in conjunction with credhub 2.0.2. However, when I am attempting to have bosh deploy concourse, it fails to generate all variables with the following error:

The request could not be completed because the credential does not exist or you do not have sufficient authorization.

Has anyone seen this issue and, more importantly, found a solution?

Thanks,
Kevin

Join cf-bosh@lists.cloudfoundry.org to automatically receive all group messages.